
body {
	background-color:#132965; 
	margin:0; 
	padding:0;
	font-size:13px;
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
	}


/* unvisited link */
a:link {
   font-family:"Courier New", Courier, monospace;
	text-decoration:none;
	color:#FFFFFF;
	text-decoration:underline;
}

/* visited link */
a:visited {
   font-family:"Courier New", Courier, monospace;
	text-decoration:none;
	color:#FFFFFF;
		text-decoration:underline;
}

/* mouse over link */
a:hover {
   font-family:"Courier New", Courier, monospace;
	text-decoration: line-through;
	color:#FFFFFF;
	}

/* selected link */
a:active {
   font-family:"Courier New", Courier, monospace;
	text-decoration: line-through;
	color:#FFFFFF;}

.email {
	padding:6px 10px; 
	background-color:#132965;
	font-family:"Courier New", Courier, monospace;
	text-decoration:none;
	color:#FFFFFF;
	font-size:23px;
	line-height:29px;
	}
	
.email-link {
	font-family:"Courier New", Courier, monospace;
	text-decoration:none;
	color:#FFFFFF;
	font-size:23px;
	line-height:29px;
	}
	
.link {
	position:absolute;
	left:50%;
	bottom:75px;
	margin-left:-325px;
	height:27px;
	width:650px;
	text-align:center;
	}

#date {
	position:absolute; 
	left:50%; 
	bottom:31%; 
	margin-left:-399px; 
	height:58px;
	width:798px; 
	text-align:center;
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-transform:uppercase;
	font-weight:500;
	line-height:22px;
	letter-spacing:0.2em;
	color:#f9f8f3;
	}



#date img {
	margin-bottom:12px;
	}

#date a {
	color:#f9f8f3;
	text-decoration:underline;
	font-size:18px;
	line-height:26px;
	margin: 0px 8px;
	}

#date a:hover {
	text-decoration:line-through;
	}
		
.email-link:hover {
	text-decoration:line-through;
	}

@media screen and (max-height: 900px) {
	body{
		overflow:auto;
	}
	#date{
		top:564px;
		margin-bottom:50px;
		padding-bottom:50px;
	}
	
	.link {
		top:797px !important;
		margin-bottom:36px;
  }
}


/* global */
.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
p {
  font-size: 20px;
  font-style: normal;
  font-family: "futura-pt", Arial, Helvetica, sans-serif;
  margin-bottom: 1.5em;
}
p.first {
  margin-top: 0;
}
h1 {
  font-family: "courier-prime", courier, sans-serif;
  font-size: 31px;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0.020em;
  line-height: 35px;
  text-transform: uppercase;
}
h2 {
  font-size: 23px;
  font-family: "courier-prime", courier, sans-serif;
  font-weight: 700;
  font-stretch: normal;
  letter-spacing: 0.08em;
  text-transform: uppercase;
}
h3 {
  font-size: 20px;
  font-family: "courier-prime", courier, sans-serif;
  font-weight: 400;
  font-stretch: normal;
  letter-spacing: 0.08em;
  text-transform: uppercase;
}
/* logo */
#logo {
  background-image: url(../images/logo-md.png);
  background-repeat: no-repeat;
  position: absolute;
  background-size: contain;
  height: 381px;
  outline: 0;
  width: 720px;
  top: 170px;
}

/* menu */
#menu {
  font-family: "futura-pt", Arial, Helvetica, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 20px;
  margin: 50px auto;
  text-align: center;
  width: 650px;
}
#menu a {
  color: #ffffff;
  display: inline-block;
  letter-spacing: 0.15em;
  margin: 0 20px;
  text-decoration: none;
  text-transform: uppercase;
	-webkit-transition: color .2s linear;
	-moz-transition: color .2s linear;
	-o-transition: color .2s linear;
	-ms-transition: color .2s linear;
	transition: color .2s linear;	  
}
#menu a:hover,
#menu a.current {
  color: #141b3c;
  border-bottom: 4px solid #141b3c;
}

/* cols */
.cols {
  width: 870px;
}
.cols .col {
  float: left; 
  width: 420px;
}
.cols .first {
  margin-right: 30px;
}


/* content */
#content-wrapper {
  background-image: url(../images/bg-trans.png);
  color: #ffffff;
  display: none;
  overflow: hidden;
  padding: 28px;
  position: absolute;
  width: 870px;
}
.content {
  position: relative;
}
.mask {
  height: 800px;
  overflow: hidden;
}

/* about */
.about {

}
.about h1 {
  width: 590px;
}

/* photos */
.photos {

}
.photos h2 {
  font-weight: 400;
  margin-bottom: 0.5em;
}
.photos .set {

}
.photos .thumbs img {
  cursor: pointer;
  float: left;
  margin-bottom: 22px;
  margin-right: 22px;
  height: 156px;
  width: 156px;
	-webkit-transition: opacity .2s linear;
	-moz-transition: opacity .2s linear;
	-o-transition: opacity .2s linear;
	-ms-transition: opacity .2s linear;
	transition: opacity .2s linear;	  
}
.photos .thumbs img:hover {

}
.photos .thumbs img.last {
  margin: 0;
}

/* events */
.events {

}

/* reservations */
.reservations {

}
.reservations h1 {
  text-transform: uppercase;
}
.reservations h2 {
  letter-spacing: 0.1em;
  margin-bottom: 0;
}
.reservations .phone {
  font-size: 23px;
  font-family: "courier-prime", courier, sans-serif;
  font-weight: 400;
  font-stretch: normal;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}
.reservations a {
  background-color: transparent;
  color: #ffffff;
  display: block;
  font-size: 23px;
  font-family: "courier-prime", courier, sans-serif;
  font-weight: 400;
  font-stretch: normal;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}
.reservations a:hover {
  text-decoration: line-through;
}

/* lightbox */
.lightbox-mask {
  background-color: #000000;
  display: none;
  left: 0;
  opacity: 0.6;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1;
}
.lightbox {
  display: none;
  margin-top: 82px;
  position: absolute;
  height: 640px;
  width: 907px;
  z-index: 2;
}
.lightbox .close {
	-webkit-transition: opacity .2s linear;
	-moz-transition: opacity .2s linear;
	-o-transition: opacity .2s linear;
	-ms-transition: opacity .2s linear;
	transition: opacity .2s linear;	  
  color: #ffffff;
  cursor: pointer;
  font-size: 18px;
  font-family: "courier-prime", courier, sans-serif;
  margin-right: 49px;
  text-align: right;
  text-transform: uppercase;
}
.lightbox .close:hover {
  opacity: 0.9;
}
.lightbox .slides {
  background-color: #af976f;
  border: 6px solid #af976f;
  float: left;
  width: 801px;
  height: 580px;
}
.lightbox .images {
  width: 801px;
  height: 534px;
  overflow: hidden;
}
.lightbox .images div {
  display: none;
  height: 534px;
  width: 801px;
}
.lightbox .images img {
  width: 801px;
  height: 534px;
}
.lightbox .prev,
.lightbox .next {
  cursor: pointer;
  float: left;
  margin-top: 240px;
	-webkit-transition: opacity .2s linear;
	-moz-transition: opacity .2s linear;
	-o-transition: opacity .2s linear;
	-ms-transition: opacity .2s linear;
	transition: opacity .2s linear;	  
}
.lightbox .prev:hover,
.lightbox .next:hover {
  opacity: 0.9;
}
.lightbox h3 {
  color: #141b3c;
  margin-top: 0.65em;
  text-align: center;
}

/* social */
.social-wrapper {
  margin: 0 auto;
  margin-top: 40px;
  width: 475px;
}
.social {
	padding:12px 10px; 
	background-color:#132965;
	font-family: "courier-prime", courier, sans-serif;
	text-decoration:none;
	color:#FFFFFF;
	font-size: 19px;
	line-height:29px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}
.social h4 {
  font-size: 16px;
  margin: 0;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.050em;
}
.social a {
  color: #ffffff;
  text-decoration: none;
}
.social a:hover {
  text-decoration: line-through;
}

.badge {
    color: #F9F8F3;
    font-family: "futura-pt",Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: 500;
    height: 229px;
    left: 50%;
    top: 108px;
    letter-spacing: 0.2em;
    line-height: 22px;
    margin-left: -506px;
    position: absolute;
    text-transform: uppercase;
    width: 230px;
}